Skype मदद

    क्यों मैं "आप इस skypeuwp को खोलने के लिए एक नया app की आवश्यकता होगी" त्रुटि मिलता है?

    खोज परिणामों पर वापस जाएँ

    यदि आप Skype अब लॉन्च करें बटन क्लिक करें, और आपको निम्न अनुभव:

    • Internet Explorer और किनारे - में आप एक संदेश "आप इस skypeuwp को खोलने के लिए एक नया app की आवश्यकता होगी" कह रही हो।

    • अन्य ब्राउज़रों में - कुछ नहीं होता है।

    यह है क्योंकि आप Windows 10 के नवीनतम संस्करण पर नहीं कर रहे हैं। अपने संस्करण की जाँच करें

    वैकल्पिक रूप से, आप क्लासिक संस्करण Skype का उपयोग कर सकते हैं। यह हमारे पृष्ठ डाउनलोड करने के लिए जा रहा और Windows के लिए Skype प्राप्त करें या डाउनलोड करें बटन का चयन करके जाओ।

    1. Windows प्रेस Windows Key और एक ही समय पर अपने कुंजीपटल पर कुंजी आर
    2. खुले मैदान में winver लिखें और ठीक का चयन करें या दर्ज करेंमारा।
    3. Windows के बारे में आने के लिए और आप अपने OS बिल्ड और संस्करण संख्या दिखाएँ।
    4. Skype के लिए Windows 10 का उपयोग करने के लिए, अपने संस्करण 1607 या अधिक होना चाहिए। अपने संस्करण 1607 से कम है, तो Windows 10 के नवीनतम संस्करण के लिए नवीनीकृत करना नि: शुल्क है। अधिक जानें
    मशीन से अनुवाद किया गया

    महत्वपूर्ण! यह आलेख मानव अनुवादक के बजाय मशीन अनुवाद का उपयोग करके अनुवादित है. इस आलेख में अधिक जानकारी के लिए. Skype मदद और सहायता आलेखों के लिए मशीन अनुवाद का उपयोग कई भाषाओं में उपलब्ध होगा. इन मशीन अनुवादित आलेखों में व्याकरण संबंधी त्रुटियाँ, गलत सिंटेक्स या गलत पसंद के शब्द शामिल हो सकते हैं जैसे की एक जो कि नेटिव स्पीकर नहीं है, वह भी बोल सकते हैं. अनुवादित सामग्री के कारण या इस सामग्री के हमारे ग्राहकों के उपयोग के परिणाम के रूप में किसी भी अशुद्ध, त्रुटियों या क्षति के लिए Skype उत्तरदायी नहीं है.
     ,

    यह आलेख आपके चयनित प्लेटफ़ॉर्म के लिए उपलब्ध नहीं है. FA34689